/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

header .branding {

    width: 65px;

    a { width: 100%; }

}

.mobile-header-bar {

    .mobile-branding {

        width: 65px;

        a { width: 100%; }

    }

}

#primary-menu {

    margin-right: 2rem;

}

#max-megamenu {

    display: flex;
    justify-content: center;
    align-items: center;

}

@media only screen and (min-width: 992px) {

    #mega-menu-wrap-max-megamenu #mega-menu-max-megamenu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-1-of-12 {
    
        width: 11.1111111111%;
    
    }

}

.the7-mw-icon-cart-bold:before {

    content: "\e207";

}

.imain-category-products-list .woocommerce.columns-9 .wc-grid.resize-by-browser-width .dt-css-grid {

	grid-template-columns: repeat(9,1fr);
    padding: 0 4rem;

}

	.imain-category-products-list .woocommerce.columns-9 .wc-grid.resize-by-browser-width .dt-css-grid .product .woocom-project .woocom-list-content .entry-title .count {

		display: none;

	}

.imainshop-product-category-links ul {

    display: flex;
    gap: 1rem;

}

/* PRODUCTOS LISTADOS */

.products-carousel-shortcode .product,
.archive.tax-product_cat .product {

    background-color: #ffffff;
    border-radius: 25px;

}

.products-carousel-shortcode .product .woocom-project,
.archive.tax-product_cat .product .woocom-project {

    display: flex;
    padding: 2rem;

}

    .products-carousel-shortcode .product .woocom-project .woocom-list-content,
    .archive.tax-product_cat .product .woocom-project .woocom-list-content {

        text-align: left;

    }

.products-carousel-shortcode .product h4, 
.products-shortcode .product h4,
.archive.tax-product_cat .product h4 {

    margin-top: 0;

}

.woocom-list-content .price {

    margin-top: 0;
    font-weight: 600;

}

.cart-btn-below-img .woo-buttons {

    padding-top: 0.5rem;

}

.woocom-list-content .imain-product-attribute {

    display: flex;
    flex-direction: row;
    gap: 0.25rem;
    
    margin-bottom: 0.5rem;

}

.woocom-list-content .imain-product-attribute .imain-product-attribute-color {

    display: block; 
    width: 10px; 
    height: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 25px;


}

/* SINGLE PRODUCT */

/* CATEGORIAS PRODUCTOS. COLORES */

.product_cat-ordenadores .woocom-list-content .woo-buttons a,
.product_cat-ordenadores .single_add_to_cart_button.button {

    background-color: #f6c0c3;

}

.product_cat-moviles .woocom-list-content .woo-buttons a,
.product_cat-moviles .single_add_to_cart_button.button {

    background-color: #debfdc;

}

.product_cat-smartwatch .woocom-list-content .woo-buttons a,
.product_cat-smartwatch .single_add_to_cart_button.button {

    background-color: #ef8114;

}

.product_cat-sonido .woocom-list-content .woo-buttons,
.product_cat-sonido .single_add_to_cart_button.button {

    background-color: #f9b631;

}

.product_cat-tablets .woocom-list-content .woo-buttons a,
.product_cat-tablets .single_add_to_cart_button.button {

    background-color: #42a2a0;

}

.product_cat-consolas .woocom-list-content .woo-buttons a,
.product_cat-consolas .single_add_to_cart_button.button {

    background-color: #186665;

}

.product_cat-televisiones .woocom-list-content .woo-buttons a,
.product_cat-televisiones .single_add_to_cart_button.button {

    background-color: #f6c0c3;

}

.product_cat-gafas-vr .woocom-list-content .woo-buttons a,
.product_cat-gafas-vr .single_add_to_cart_button.button {

    background-color: #debfdc;

}

.product_cat-otros .woocom-list-content .woo-buttons a,
.product_cat-otros .single_add_to_cart_button.button {

    background-color: #ef8114;

}

.single_add_to_cart_button.button {

    border-radius: 25px;

}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item),
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color, 
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item .variable-item-span-color {

    border-radius: 50px !important;

}

.woo-variation-swatches .variations .label label {

    font-weight: bold;

}